{
  "itemGroup.refinedcooking": "Cozinha Refinada",
  "block.refinedcooking.kitchen_station": "Estação de Cozinha",
  "block.refinedcooking.kitchen_access_point": "Ponto de Acesso da Cozinha",
  "item.refinedcooking.kitchen_network_card": "Cartão de Rede da Cozinha",
  "gui.refinedcooking.kitchen_access_point": "Ponto de Acesso da Cozinha",
  "gui.refinedcooking.kitchen_access_point.distance": "%d bloco(s)",
  "gui.refinedcooking.kitchen_access_point.missing_card": "Cartão da Cozinha ausente",
  "misc.refinedcooking.kitchen_network_card.tooltip": "Vinculado a %d, %d, %d em %s.",
  "tooltip.refinedcooking:kitchen_station.description": "Nó de estação que se conecta a redes Refined Storage",
  "config.jade.plugin_refinedcooking.kitchen_station": "Estação de Cozinha",
  "config.jade.plugin_refinedcooking.kitchen_access_point": "Ponto de Acesso da Cozinha",
  "jade.refinedcooking:kitchen_station": "Conectado à rede em %s",
  "jade.refinedcooking:online_transmitting": "Conectado à rede — Transmitindo",
  "jade.refinedcooking:online_no_transmission": "Conectado à rede — Sem transmissão",
  "jade.refinedcooking:offline": "Não conectado à rede"
}